@charset "UTF-8";
.ga-about {
  padding-block: 60px 120px;
}
@media screen and (width <= 768px) {
  .ga-about {
    padding-block: 60px 80px;
  }
}

.ga-about__contents {
  margin-top: 72px;
  display: grid;
  grid-template-columns: 46.42857% 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 60px;
}
@media screen and (width <= 768px) {
  .ga-about__contents {
    grid-template-columns: 1fr;
    gap: 24px;
    margin-top: 48px;
  }
}

.ga-about__body {
  display: grid;
  gap: 22px;
}
@media screen and (width <= 768px) {
  .ga-about__body {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}

.ga-about__head {
  font-size: 24px;
  letter-spacing: normal;
}

.ga-about__textWrap {
  display: grid;
  gap: 14px;
  line-height: 1.9;
  letter-spacing: normal;
  font-size: 16px;
}

.ga-about__text {
  color: #000;
}

.ga-about__img {
  margin: 0;
  text-align: center;
}
@media screen and (width <= 768px) {
  .ga-about__img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.ga-feature {
  background: transparent url(../images/game/bg-feature.png) no-repeat center center/cover;
  padding-block: 60px 120px;
}
@media screen and (width <= 768px) {
  .ga-feature {
    padding-block: 60px 80px;
    background-image: url(../images/game/bg-feature-sp.png);
  }
}

.ga-feature__contents {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}
@media screen and (width <= 768px) {
  .ga-feature__contents {
    margin-top: 48px;
    grid-template-columns: 1fr;
    gap: 60px;
  }
}

.ga-feature__item {
  display: subgrid;
  grid-template-rows: span 3;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
}

.ga-feature__img {
  text-align: center;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  margin: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
}
.ga-feature__img img {
  width: 100%;
}

.ga-feature__label {
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 8px 0;
  background-color: #C9AF63;
  color: #fff;
  padding: 8px 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: normal;
  font-family: Inter, sans-serif;
}

.ga-feature__head {
  line-height: 1.5;
  margin-top: 32px;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (width <= 768px) {
  .ga-feature__head {
    text-align: left;
    margin-top: 24px;
  }
}

.ga-feature__text {
  margin-top: 18px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: normal;
}
@media screen and (width <= 768px) {
  .ga-feature__text {
    margin-top: 12px;
  }
}

.ga-example {
  padding-block: 60px 120px;
}
@media screen and (width <= 768px) {
  .ga-example {
    padding-block: 60px;
  }
}

.ga-example__contents {
  margin-top: 60px;
}
@media screen and (width <= 768px) {
  .ga-example__contents {
    margin-top: 48px;
  }
}

.ga-example__navList {
  display: grid;
  gap: 60px;
  grid-template-columns: repeat(3, minmax(118px, 240px));
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (width <= 768px) {
  .ga-example__navList {
    gap: 18px;
    grid-template-columns: repeat(3, 1fr);
  }
  .ga-example__navList svg {
    width: 11px;
  }
}

.ga-example__navLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 17px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.01em;
  line-height: 1.5;
  color: #000;
  border-bottom: 1px solid #979797;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (width <= 768px) {
  .ga-example__navLink {
    padding-bottom: 12px;
    font-size: 16px;
  }
}

.ga-example__grid {
  margin-top: 120px;
  gap: 120px;
  display: grid;
}
@media screen and (width <= 768px) {
  .ga-example__grid {
    margin-top: 88px;
    gap: 60px;
  }
}

.ga-example__item {
  display: grid;
  padding: 64px 80px;
  border-radius: 8px;
  border-top: 8px solid #C9AF63;
  background: #FFF;
  -webkit-box-shadow: 0 0 20px 0 rgba(85, 58, 0, 0.16);
          box-shadow: 0 0 20px 0 rgba(85, 58, 0, 0.16);
}
@media screen and (width <= 768px) {
  .ga-example__item {
    padding: 52px 16px;
  }
}

.ga-example__wrap {
  display: grid;
  grid-template-columns: 54.16667% 1fr;
  gap: 40px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (width <= 768px) {
  .ga-example__wrap {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}

.ga-example__body {
  display: grid;
  gap: 32px;
}
@media screen and (width <= 768px) {
  .ga-example__body {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    gap: 22px;
  }
}

.ga-example__list {
  display: grid;
  padding-left: 32px;
}
@media screen and (width <= 768px) {
  .ga-example__list {
    padding-left: 20px;
  }
}

.ga-example__listItem {
  position: relative;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: normal;
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
}
.ga-example__listItem::before {
  content: "・";
  position: absolute;
  left: -20px;
  top: 0;
}
@media screen and (width <= 768px) {
  .ga-example__listItem {
    font-size: 16px;
  }
  .ga-example__listItem::before {
    left: -16px;
  }
}

.ga-example__img {
  margin: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
@media screen and (width <= 768px) {
  .ga-example__img {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    border-radius: 8px;
    overflow: hidden;
  }
}

.ga-example__lead {
  margin-top: 40px;
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  color: #000;
}

.ga-example__accent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
  color: transparent;
  background: linear-gradient(93deg, #6F1515 0%, #8D2222 25%, #A73B3B 50%, #8D2222 75%, #6F1515 100%);
  -webkit-background-clip: text;
          background-clip: text;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (width <= 768px) {
  .ga-example__accent {
    font-size: 20px;
  }
}

.ga-example__leadHead {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: normal;
}
@media screen and (width <= 768px) {
  .ga-example__leadHead {
    font-size: 24px;
  }
}

.ga-example__text {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: -0.02em;
}
@media screen and (width <= 768px) {
  .ga-example__text {
    text-align: left;
    letter-spacing: normal;
  }
}

.ga-example__lineup {
  margin-top: 28px;
  padding: 40px 64px;
  border-radius: 4px;
  background-color: #F3EFE1;
  display: grid;
  gap: 32px;
  color: #000;
}
@media screen and (width <= 768px) {
  .ga-example__lineup {
    margin-top: 24px;
    padding: 32px 16px;
    gap: 24px;
  }
}

.ga-example__lineupHead {
  padding-left: 24px;
  border-left: 3px solid #c9af63;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: normal;
}
@media screen and (width <= 768px) {
  .ga-example__lineupHead {
    font-size: 16px;
  }
}

.ga-example__lineupList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
}
@media screen and (width <= 768px) {
  .ga-example__lineupList {
    grid-template-columns: 1fr;
    gap: 16px;
  }
}

.ga-example__lineupLink {
  padding: 16px;
  background-color: #fff;
  border-radius: 56px;
  -webkit-box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.08), 1px 3px 5px 0 rgba(255, 255, 255, 0.4) inset;
          box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.08), 1px 3px 5px 0 rgba(255, 255, 255, 0.4) inset;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.ga-example__lineupLink svg {
  position: absolute;
  top: 50%;
  right: 16px;
  translate: 0 -50%;
}

.ga-example__contact {
  margin-top: 28px;
  display: grid;
  gap: 18px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
@media screen and (width <= 768px) {
  .ga-example__contact {
    margin-top: 24px;
    gap: 24px;
  }
}

.ga-example__contactText {
  color: #000;
  letter-spacing: normal;
}
@media screen and (width <= 768px) {
  .ga-example__contactText {
    text-align: left;
  }
}

.ga-example__mail {
  color: #A70A0A;
  text-decoration: underline;
}

.ga-example__achieve {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px 32px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (width <= 768px) {
  .ga-example__achieveItem {
    width: calc((100% - 32px) / 2);
  }
}

.ga-contact {
  padding-block: 60px 120px;
  background-color: #F3EFE1;
}
@media screen and (width <= 768px) {
  .ga-contact {
    padding-block: 60px 80px;
  }
}

.ga-contact__contents {
  margin-top: 60px;
}